﻿/* Geral */

.clear
{
    clear: both;
}

.divisoria
{
    height: 60px;
}

/* Fim - Geral */

/* Home */

.sliderHome
{
    height: 441px;
    width: 1188px;
    float: left;
    position: relative;
}

    .sliderHome .bxslider li
    {
        max-height: 441px;
        max-width: 100%;
        overflow: hidden;
        position: relative;
    }

    .sliderHome .mascara
    {
        height: 441px;
        width: 1188px;
        background-image: url('../Imagens/Layout/mascara1920.png');
        background-size: 100% 100%;
        position: absolute;
        left: -5px;
        bottom: 0px;
        z-index: 99;
    }

.conheca
{
    height: 440px;
    width: 350px;
    float: left;
    text-align: center;
}

    .conheca #link .imagem
    {
        height: 440px;
        width: 350px;
        /*background-image: url('../Imagens/Ilustrativas/banner-catalogo-vertical.jpg');*/
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: relative;
    }

.link1
{
    height: 100%;
    width: 130px;
    position: absolute;
    right: 50px;
    cursor: pointer;
}

.link2
{
    height: 100%;
    width: 110px;
    position: absolute;
    right: 200px;
    cursor: pointer;
}

.eventos
{
    height: 472px;
    width: 926px;
    float: right;
    margin-right: 20px;
    margin-top: 40px !important;
}

    .eventos .vejaMais
    {
        font-size: 1em;
        float: right;
        margin-right: 10px;
    }

/* Fim - Home */

/* Fotografia */

.fotos
{
    height: 815px;
    width: 805px;
    float: left;
    background-image: url('../Imagens/Ilustrativas/fotografias.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-top: 80px;
}

.fotografia
{
    height: 815px;
    width: 640px;
    float: left;
    margin-top: 100px;
}

    .fotografia .titulo
    {
        height: 42px;
        line-height: 42px;
        width: 640px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 42px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
    }

    .fotografia span
    {
        font-family: 'journalregular';
        font-size: 3em;
        color: #cd7b15;
    }

    .fotografia p
    {
        font-family: Calibri;
        font-size: 1.1em;
        color: #000;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .fotografia .download
    {
        height: 60px;
        line-height: 60px;
        width: 578px;
        text-align: center;
        background-color: #cd7b15;
        color: #fff;
        font-size: 1.3em;
    }

        .fotografia .download:hover
        {
            background-color: #808080;
        }

/* Fim - Fotografia */

/* Futuro */

.futuro
{
    height: 810px;
    width: 810px;
    float: left;
    margin-top: 80px;
}

    .futuro .titulo
    {
        height: 47px;
        line-height: 47px;
        width: 540px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
        float: left;
    }

    .futuro span
    {
        font-family: 'journalregular';
        font-size: 3em;
        color: #cd7b15;
    }

    .futuro p
    {
        font-family: Calibri;
        font-size: 1.1em;
        color: #000;
        margin-top: 40px;
        margin-bottom: 40px;
    }

.mosaico
{
    height: 756px;
    width: 500px;
    float: left;
    margin-top: 80px;
    margin-left: 40px;
}

    .mosaico .imagem
    {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

        .mosaico .imagem:nth-child(1)
        {
            height: 254px;
            width: 500px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/1.jpg');
            margin-bottom: 5px;
        }

        .mosaico .imagem:nth-child(2)
        {
            height: 195px;
            width: 260px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/2.jpg');
            margin-bottom: 5px;
        }

        .mosaico .imagem:nth-child(3)
        {
            height: 242px;
            width: 234px;
            float: right;
            background-image: url('../Imagens/Ilustrativas/Eventos/3.jpg');
        }

        .mosaico .imagem:nth-child(4)
        {
            height: 84px;
            width: 144px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/4.jpg');
            margin-right: 3px;
        }

        .mosaico .imagem:nth-child(5)
        {
            height: 84px;
            width: 112px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/5.jpg');
        }

        .mosaico .imagem:nth-child(6)
        {
            height: 207px;
            width: 260px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/6.jpg');
            margin-top: 5px;
        }

        .mosaico .imagem:nth-child(7)
        {
            height: 250px;
            width: 234px;
            float: right;
            background-image: url('../Imagens/Ilustrativas/Eventos/7.jpg');
            margin-top: -38px;
        }

/* Fim - Futuro */

/* O Casarão */

.casarao
{
    height: 100%;
    width: 640px;
    float: left;
    margin-top: 80px;
}

    .casarao .titulo
    {
        height: 47px;
        line-height: 47px;
        width: 540px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
        float: left;
    }

    .casarao p
    {
        font-family: Calibri;
        font-size: 1.1em;
        color: #000;
        margin-bottom: 40px;
    }

.galeria
{
    height: auto;
    width: 823px;
    float: left;
    margin-left: 80px;
    margin-top: 90px;
}

    .galeria .principal
    {
        height: 550px;
        width: 823px;
        float: left;
        overflow: hidden;
        position: relative;
        margin-bottom: 20px;
    }

        .galeria .principal .bxslider img
        {
            height: 550px;
            width: 820px;
        }

    .galeria .mascara
    {
        height: 550px;
        width: 823px;
        background-image: url('../Imagens/Layout/mascara_casarao.png');
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        position: absolute;
        left: -1px;
        bottom: 0px;
        z-index: 99;
    }

    .galeria .thumbs a img
    {
        height: 120px;
        width: 180px;
        margin-right: 30px;
        margin-bottom: 20px;
        float: left;
    }

    .galeria .thumbs a:last-child img
    {
        margin-right: -42px;
    }

/* Fim - O Casarão */

/* Fale Conosco */

.faleConosco
{
    height: 815px;
    width: 1447px;
    margin-top: 80px;
}

    .faleConosco .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 410px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 112px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
        float: left;
    }

    .faleConosco .mascote
    {
        float: left;
    }

    .faleConosco .mandeMensagem
    {
        height: 257px;
        width: 437px;
        background-color: #f5f4f4;
        border-radius: 15px;
        float: left;
        margin-bottom: 16px;
    }

    .faleConosco .endereco
    {
        height: 285px;
        width: 380px;
        background-color: #f5f4f4;
        border-radius: 15px;
        float: left;
        margin-left: 57px;
    }

    .faleConosco span
    {
        font-family: Calibri;
        font-size: 16px;
        color: #cd7b15;
        margin-left: 28px;
    }

    .faleConosco p
    {
        font-family: Calibri;
        font-size: 1.1em;
        color: #000;
        line-height: 32px;
        margin-left: 28px;
        margin-top: 10px;
    }

        .faleConosco p b
        {
            font-size: 0.9em;
        }

    .faleConosco .formulario
    {
        height: 560px;
        width: 502px;
        float: right;
    }

        .faleConosco .formulario .campo
        {
            height: 47px;
            width: 497px;
            background-color: #f5f4f4;
            border: none;
            padding-left: 5px;
            font-family: Calibri;
            font-size: 1.1em;
        }

        .faleConosco .formulario .mensagem
        {
            height: 207px;
            width: 497px;
            background-color: #f5f4f4;
            border: none;
            padding-left: 5px;
            padding-top: 10px;
            font-family: Calibri;
            font-size: 1.1em;
            overflow-y: auto;
            resize: none;
        }

        .faleConosco .formulario .enviar
        {
            height: 45px;
            line-height: 45px;
            width: 155px;
            background-color: #cd7b15;
            float: right;
            text-align: center;
            color: #fff;
            font-weight: bold;
            font-family: Calibri;
            font-size: 1.1em;
        }

            .faleConosco .formulario .enviar:hover
            {
                background-color: #808080;
            }

/* Fim - Fale Conosco */

/* A Pinacoteca */

.pinacoteca
{
    height: 560px;
    width: 90%;
    margin-top: 80px;
    float: left;
}

    .pinacoteca .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 384px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
        float: left;
    }

    .pinacoteca span
    {
        width: 678px;
        float: left;
        font-family: 'journalregular';
        font-size: 1.7em;
        color: #000;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .pinacoteca p
    {
        width: 658px;
        float: left;
        line-height: 24px;
        font-family: Calibri;
        font-size: 1em;
    }

    .pinacoteca .sobre
    {
        height: auto;
        width: 680px;
        float: left;
    }

    .pinacoteca .mosaico
    {
        height: 500px;
        width: 730px;
        float: right;
        margin-top: -70px;
    }

        .pinacoteca .mosaico .imagem
        {
            margin: 3px;
        }

        .pinacoteca .mosaico .fancybox:nth-child(1) img
        {
            height: 228px;
            width: 181px;
            float: left;
        }

        .pinacoteca .mosaico .fancybox:nth-child(2) img
        {
            height: 228px;
            width: 304px;
            float: left;
        }

        .pinacoteca .mosaico .fancybox:nth-child(3) img
        {
            height: 169px;
            width: 228px;
            float: right;
            margin-left: 0px;
        }

        .pinacoteca .mosaico .fancybox:nth-child(4) img
        {
            height: 247px;
            width: 256px;
            float: left;
        }

        .pinacoteca .mosaico .fancybox:nth-child(5) img
        {
            height: 169px;
            width: 228px;
            float: left;
        }

        .pinacoteca .mosaico .fancybox:nth-child(6) img
        {
            height: 304px;
            width: 228px;
            float: right;
            margin-top: -55px;
        }

        .pinacoteca .mosaico .fancybox:nth-child(7) img
        {
            height: 72px;
            width: 130px;
            float: left;
        }

        .pinacoteca .mosaico .fancybox:nth-child(8) img
        {
            height: 72px;
            width: 98px;
            float: left;
            margin: 0px;
            margin-top: 3px;
        }

.coluna
{
    height: auto;
    width: 30%;
    float: left;
}

    .coluna .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 384px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 12px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
        float: left;
    }

    .coluna p
    {
        float: left;
        font-family: Calibri;
        font-size: 1em;
        line-height: 20px;
    }

/* Fim - A Pinacoteca */

/* Benedicto Calixto */

.biografia
{
    height: 813px;
    width: 653px;
    float: left;
    margin-top: 80px;
}

    .biografia .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 384px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
        float: left;
    }

    .biografia p
    {
        font-family: Calibri;
        font-size: 1.1em;
        line-height: 24px;
    }

.navegacao
{
    height: 840px;
    width: 630px;
    float: left;
    margin-left: 120px;
    margin-top: 80px;
}

    .navegacao .imagem
    {
        height: 840px;
        width: 119px;
        float: left;
        margin-right: 14px;
        cursor: pointer;
    }

    .navegacao a:nth-child(1) .imagem
    {
        background-image: url('../Imagens/Ilustrativas/Navegacao/imagem1.jpg');
    }

    .navegacao a:nth-child(2) .imagem
    {
        background-image: url('../Imagens/Ilustrativas/Navegacao/imagem2.jpg');
    }

    .navegacao a:nth-child(3) .imagem
    {
        background-image: url('../Imagens/Ilustrativas/Navegacao/imagem3.jpg');
    }

    .navegacao a:nth-child(4) .imagem
    {
        background-image: url('../Imagens/Ilustrativas/Navegacao/imagem4.jpg');
    }

    .navegacao a:nth-child(5) .imagem
    {
        background-image: url('../Imagens/Ilustrativas/Navegacao/imagem5.jpg');
        margin-right: -14px;
    }

.scroll
{
    padding-right: 35px;
}

.slimScrollRail
{
    border-left: 2px solid #666;
    border-right: 1px solid #666;
    border-radius: 0px;
}

.slimScrollBar
{
    padding: 1px;
}

.jimgMenu
{
    position: relative;
    width: auto;
    height: 720px;
    overflow: hidden;
    margin: 25px 0px 0px;
}

    .jimgMenu ul
    {
        list-style: none;
        margin: 0px;
        display: block;
        height: 720px;
        width: 1340px;
    }

        .jimgMenu ul li
        {
            float: left;
        }

            .jimgMenu ul li a
            {
                text-indent: -1000px;
                background: #FFFFFF none repeat scroll 0%;
                border-right: 10px solid #fff;
                cursor: pointer;
                display: block;
                overflow: hidden;
                width: 78px;
                height: 720px;
                background-size: cover;
            }

            .jimgMenu ul li.people a
            {
                background: url(../Imagens/Ilustrativas/Calixto/04.jpg) no-repeat scroll 0%;
                background-size: cover;
            }

            .jimgMenu ul li.nature a
            {
                background: url(../Imagens/Ilustrativas/Calixto/02.jpg) no-repeat scroll 0%;
                background-size: cover;
            }

            .jimgMenu ul li.abstract a
            {
                background: url(../Imagens/Ilustrativas/Calixto/03.jpg) no-repeat scroll 0%;
                background-size: cover;
            }

            .jimgMenu ul li.urban a
            {
                background: url(../Imagens/Ilustrativas/Calixto/01.jpg) no-repeat scroll 0%;
                background-size: cover;
                min-width: 310px;
            }

/* Fim - Benedicto Calixto */

/* Patricínio e Apoio */

.patrocinios
{
    width: 1445px;
    float: left;
    margin-top: 80px;
}

    .patrocinios .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 754px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 42px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
    }

    .patrocinios .rodrimar
    {
        height: 306px;
        width: 100%;
        margin-bottom: 40px;
        border-bottom: 2px solid #e3e3e2;
    }

        .patrocinios .rodrimar .imagem
        {
            height: 240px;
            width: 288px;
            background-image: url('../Imagens/Ilustrativas/Logos/rodrimar.png');
            background-size: contain;
            background-repeat: no-repeat;
            float: left;
            margin-left: 100px;
        }

        .patrocinios .rodrimar p
        {
            width: 90%;
            float: left;
            padding: 25px;
            margin-left: 40px;
            font-family: Calibri;
            font-size: 1.1em;
        }

    .patrocinios .apoio
    {
        margin-left: 190px;
    }

/* Fim - Patricínio e Apoio */

/* Visitação */

.visitacao
{
    width: 1460px;
    float: left;
    margin-top: 80px;
}

    .visitacao > .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 409px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 42px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
        float: left;
    }

    .visitacao span
    {
        font-family: 'journalregular';
        font-size: 2.6em;
        color: #cd7b15;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .visitacao p
    {
        line-height: 28px;
        font-family: Calibri;
        font-size: 1.1em;
    }

    .visitacao .download
    {
        height: 54px;
        line-height: 54px;
        width: 533px;
        float: left;
        text-align: center;
        background-color: #cd7b15;
        color: #fff;
        font-size: 1.3em;
    }

        .visitacao .download:hover
        {
            background-color: #808080;
        }

/* Fim - Visitação */

/* Programação */

.programacao
{
    float: left;
    width: 1580px;
    margin-top: 80px;
}

    .programacao > .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 421px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 42px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
        float: left;
    }

    .programacao .filtro
    {
        height: 110px;
        width: 100%;
        margin-bottom: 20px;
    }

        .programacao .filtro .menu
        {
            float: left;
            margin-top: 20px;
        }

            .programacao .filtro .menu li
            {
                display: inline;
                padding: 6px 12px 6px 12px;
                background-color: #f6f6f5;
                float: left;
                margin-right: 8px;
            }

                .programacao .filtro .menu li a
                {
                    font-size: 1.1em;
                }

        .programacao .filtro .pesquisa
        {
            height: 33px;
            width: auto;
            float: right;
        }

.menuAtivo
{
    background-color: #000 !important;
}

    .menuAtivo a
    {
        font-size: 1.1em !important;
        color: #fff !important;
    }


.data
{
    height: 33px;
    width: 65px;
    float: left;
    margin-right: 5px;
    overflow: hidden;
    background-color: #f6f6f5;
    background-image: url('../Imagens/Ilustrativas/seta.png');
    background-position: 90% 50%;
    background-repeat: no-repeat;
}

    .data .filtroData
    {
        width: 120px;
        padding: 6px;
        background-color: transparent;
        font-size: 0.9em;
    }

.programacao .filtro .pesquisa .campoPesquisar
{
    padding: 7px;
    float: left;
    background-color: #f6f6f5;
    font-size: 0.9em;
}

.programacao .filtro .pesquisa .botaoPesquisar
{
    height: 33px;
    width: 42px;
    float: left;
    background-image: url('../Imagens/Ilustrativas/pesquisar.png');
    background-position: center;
    background-repeat: no-repeat;
    background-color: #f6f6f5;
}

.programacao
{
    float: left;
}

    .programacao .item
    {
        height: 286px;
        width: 286px;
        float: left;
        margin-right: 20px;
        margin-bottom: 20px;
    }

        .programacao .item .imagem
        {
            height: 176px;
            width: 286px;
            margin-bottom: 10px;
            background-repeat: no-repeat;
            background-size: contain;
        }

        .programacao .item .categoria
        {
            font-size: 0.9em;
        }

        .programacao .item .titulo
        {
            min-height: 50px;
            font-family: 'centurygothic';
            font-size: 0.9em;
            text-align: left;
            background-image: none;
        }

        .programacao .item .dia
        {
            width: 100%;
            float: left;
            font-size: 0.8em;
        }

        .programacao .item .horario
        {
            width: 100%;
            float: left;
            font-size: 0.8em;
        }

/* Fim - Programação */

/* Interna */

.interna
{
    margin-top: 40px;
}

    .interna > .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 421px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 42px;
        font-family: 'journalregular';
        font-size: 1.5em;
        color: #000;
        float: left;
    }

    .interna .descricao
    {
        height: auto;
        width: 520px;
        float: left;
        margin-left: 30px;
    }

        .interna .descricao .categoria
        {
            display: block;
        }

    .interna .tituloInterna
    {
        font-family: 'centurygothic';
        font-size: 1.3em;
        font-weight: bold;
        text-align: left;
        float: left;
        margin-top: 10px;
        margin-bottom: 10px;
    }

        .interna .tituloInterna span
        {
            font-family: 'centurygothic' !important;
        }

    .interna .descricao .dia
    {
        font-size: 1.1em;
        margin-bottom: 15px;
        float: left;
    }

    .interna .descricao .horario
    {
        font-size: 1.1em;
        float: left;
    }

    .interna .descricao .texto
    {
        font-size: 0.9em;
    }

    .interna .album
    {
        height: auto;
        width: 900px;
        float: left;
        margin-left: 20px;
        margin-top: -40px;
    }

        .interna .album .fancybox
        {
            height: 176px;
            width: 256px;
            margin-right: 5px;
            margin-bottom: 5px;
            float: left;
            overflow: hidden;
        }

            .interna .album .fancybox img
            {
                width: 256px;
            }

.tituloInternaTexto
{
    float: left;
    margin-left: 130px;
    margin-top: -100px;
}

.dataInternaTexto
{
    float: left;
    margin-left: 130px;
    margin-top: -55px;
    font-weight: bold;
}

.albumFotos
{
    margin-top: 10px;
}
/* Fim - Interna */
